=== debian/control ===
Source: prism-webapp-blockgenerator
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-blockgenerator
Architecture: all
Depends: prism
Homepage: http://www.blockprojekt.de/projekte/p10-generator/
Description: Block Generator WebApp for Prism
 Block Generator WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
